		#nav
		{			
			font-weight: 700;
			position: relative;
			float: right;
			margin: 25px 0px 20px 0px;
			z-index: 99;			
		}
		
		#nav ul, #nav li{
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}

			#nav > a
			{
				display: none;
					
				
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #4f5840;
					display: block;
    -webkit-transition: color 100ms linear;
    -moz-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    -ms-transition: color 100ms linear;
    transition: color 100ms linear;						
				}
				#nav li a:active
				{
					color: #223771;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 4px solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #4f5840;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -2px; /* 5 */
				top: -1px;
			}

			/* first level */

			#nav > ul
			{
				height: 30px;
				background-color: none;
				list-style-type: none;
			}
				#nav > ul > li
				{

					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 15px;
						line-height: 30px;
						text-align: center;
						padding: 0px 10px 0px 10px;
						text-transform: uppercase;						
					}
					
					#nav > ul > li > a .fa{
						color: #223771;
						position: absolute;
						left: 30px;
						bottom: -5px;
						display: none;
					}
					
					#nav > ul > li > a.active{
						border-top: 1px solid #4f5840;
						border-bottom: 1px solid #4f5840;						
					}
					
					#nav  a.active_sub{
						color: #95a57a;					
					}
										
					
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 0px solid #cc470d;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: none;
							color: #223771;
							text-decoration: none;
						}
						
						#nav > ul > li:hover > a .fa,
						#nav > ul:not( :hover ) > li.active > a .fa
						{
							display: block;
						}			


				/* second level */

				#nav li ul
				{
					background-color: #223771;
					display: none;
					position: absolute;
					top: 100%;
					margin-top: -1px;
					width: 200px;
					padding: 10px 0px 10px 0px;
					
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 15px; /* 20 */
							border-top: 0px solid #e15a1f;
							line-height: 20px !important;
							padding: 7px 20px 7px 20px;
							color: #efebde;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: none;
								color: #95a57a;
								text-decoration: none;
							}

@media (max-width: 1100px) {
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 13px;
						line-height: 30px;
						text-align: center;
						padding: 0px 8px 0px 8px;
						text-transform: uppercase;						
					}
}


		@media (max-width: 979px) {

			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
				z-index: 99;
			}
			
			#nav ul.clearfix{
				margin-top: 60px;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.40);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.40);
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.40);					
			}
			
				#nav > a
				{
					width: 40px;
					height: 40px;
					text-align: left;

					background-color: #223771;
					position: absolute;
					top: 20px;
					right: 0px;
					z-index: 999;
					text-align: center;
				}
				
				#nav > ul > li > a.active {
					border-top: 0px solid #4f5840;
				}				
			
					
				#nav > a .fa{
					color: #efebde;
					font-size: 25px;
					line-height: 40px;
				}	
				
			#nav li .fa{
					display: none !important;
				}					

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				
			}
				#nav:target > ul
				{
					display: block;
					
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 10px;
						background: #223771;
						color: #efebde !important;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;							
							border-bottom: 1px solid #324481;
						}
						
				#nav ul li span:after
				{
					border-top-color: #efebde !important;
				}						



				/* second level */

				#nav li ul
				{
					position: static;
					padding: 10px;
					width: 100%;
					text-align: left;
					padding-top: 0;
					background: #324481;
					
				}
		}
		
		
		
		
		
		
		
		
		
		
		
/* Navigatie menu eerste niveau
------------------------------------------------------------------------------------------ */
  	#verznav
	{
		display: block;
		padding: 20px;
		position: relative;
		background: #95a57a;
		margin-bottom: 30px;
		margin-left: -21px;
		border-bottom: 30px solid white;
	}



	#verznav ul
	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	#verznav ul li
	{
		padding: 0px 0px 0px 0px;
		margin: 0px;
		list-style-type: none;
	}
		

	#verznav li a
	{
		display: block;
		color: #efebde;
		padding: 8px 0px 8px 0px;
		font-size: 17px;
		line-height: 21px;
		text-decoration: none;	
		font-weight: bold;		
		text-transform: none;
    -webkit-transition: color 100ms linear;
    -moz-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    -ms-transition: color 100ms linear;
    transition: color 100ms linear;			
	}

	
	#verznav li a:hover
	{
		color: #4f5840;
		text-decoration: none;
	}	

	#verznav li a.actief, #verznav li a.actief:hover
	{
		color: #4f5840;
		text-decoration: none;
	}
	

	
	



/* Navigatie menu tweede niveau
------------------------------------------------------------------------------------------ */
	
	#verznav ul ul
	{ 
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 0px 0px;
		
	}
	
	#verznav ul li li
	{
		border: 0px;
		padding: 0px 0px 0px 0px;
		margin: 0px;
	}

	
	#verznav li li a
	{
		display: block;
		color: #efebde;
		padding: 5px 0px 5px 10px;
		border-left: 2px solid #a5b68b;
		font-size: 15px;
		line-height: 19px;
		text-decoration: none;		
		background: none;
		border-bottom: 0px;
	}
	

	
	#verznav li li a:hover
	{
		color: #4f5840;
		text-decoration: none;
	}
	
	#verznav li li a.actief, #verznav li li a.actief:hover
	{
		color: #4f5840;
		text-decoration: none;
	}
	
	

		
		
/* Navigatie menu derde niveau
------------------------------------------------------------------------------------------ */
	
	#verznav ul ul ul
	{ 
		margin: 5px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
		
	}
	
	#verznav ul li li li
	{
		border: 0px;
		padding: 0px 0px 0px 0px;
		margin: 0px;
	}

	
	#verznav li li li a
	{
		display: block;
		color: #efebde;
		padding: 3px 0px 3px 10px;
		margin-left: 10px;
		border-left: 0px solid #d3d6df;
		font-size: 13px;
		line-height: 18px;
		text-decoration: none;		
		background: none;
		border-bottom: 0px;
		text-transform: none;
	}
	

	
	#verznav li li li a:hover
	{
		color: #4f5840;
		text-decoration: none;
	}
	
	#verznav li li li a.actief, #verznav li li li a.actief:hover
	{
		color: #4f5840;
		text-decoration: none;
		background: none;
	}			